#product_list {
	list-style-type: none;
}
#product_list LI {
	width: 35.2%;
	height: 420px;
	float: left;
	border: #e5e5e5 solid;
	border-width: 0 1px 1px 0;
	text-align: center;
	position: relative;
	overflow: hidden;
}
#product_list .product_img_link {
	display: block;
	margin: 15px auto 5px auto;
}
#product_list H2 {
	height: 37px;
	font-size: 100%;
	font-weight: bold;
	margin: 0 0 10px 0;
	overflow: hidden;
	text-align: left;
}
#product_list H2 A {
	display: block;
	padding: 0 20px;
	text-decoration: none;
}
#product_list H2 A SPAN {
        text-decoration: underline;
}
#product_list H2 .h2_bonus {
        color: #1aa646;
        text-decoration: none;
}
#product_list .product_desc {
	height: 47px;
	font-size: 85%;
	margin: 0 0 13px 0;
	padding: 0 20px;
	text-align: left;
	overflow: hidden;
}
#product_list .price {
	width: 145px;
	height: 30px;
	color: #81072c;
	background: #fa0;
	font-size: 120%;
	font-weight: bold;
	display: block;
	text-align: left;
	-moz-border-top-left-radius: 2px;
	-webkit-border-top-left-radius: 2px;
	border-top-left-radius: 2px;
	-moz-border-bottom-left-radius: 2px;
	-webkit-border-bottom-left-radius: 2px;
	border-bottom-left-radius: 2px;
        position: absolute;
	right: 30px;
	bottom: 49px;
}
#product_list .price SPAN {
        padding: 5px 0 0 15px;
        display: block;
}
#product_list .weightprice {
        color: #b30950;
        position: absolute;
        right: 20px;
        top: 20px;
        padding: 2px 5px;
        border: 1px #e5e5e5 solid;
        background: #fff;
}
#product_list .cart_add .ajax_add_to_cart_button {
	position: absolute;
	right: -10px;
	top: 0;
}
#product_list .quantity_discount {
        width: 155px;
        color: #fff;
        background: url(../img/discount.gif) 10px 50% no-repeat #b30950;
        display: block;
	text-align: center;
	padding: 2px 0;
	-moz-border-radius: 2px; -webkit-border-radius: 2px; border-radius: 2px;
        position: absolute;
	right: 20px;
	bottom: 19px;
}
#product_list .first, #product_list .left, #product_list .right {
	width: 32.2%;
}
/*
#product_list .first H2 A, #product_list .first .product_desc, #product_list .left H2 A, #product_list .left .product_desc {
	padding-left: 0 !important;
}
*/
#product_list .right {
	border-right: 0;
}
/*
#product_list .right H2 A, #product_list .right .product_desc {
	padding-right: 0 !important;
}
*/
#product_list .right .price {
	right: 10px;
}
#product_list .right .quantity_discount {
	right: 0;
}
#product_list .more,
#product_list .cart_buy,
#product_list .product_desc_list {
	display: none;
}
#product_list .new, #product_list .on_sale, #product_list .discount, #product_list .shipping_free, #product_list .bonus {
	color: #fff;
	background: url(../img/new.gif) 7px 50% no-repeat #fa0;
	font-size: 85%;
	display: block;
	text-transform: uppercase;
	padding: 2px 7px 2px 27px;
	position: absolute;
	left: 20px;
	top: 124px;
	-moz-border-radius: 2px !important;
	-webkit-border-radius: 2px !important;
	border-radius: 2px !important;
}
#product_list .on_sale {
	background: #e61537;
	top: 146px;
}
#product_list .discount {
	background: url(../img/discount.gif) 6px 50% no-repeat #b30950;
	top: 168px;
}
#product_list .shipping_free {
	background: url(../img/shipping_free.gif) 6px 50% no-repeat #78afcb;
	top: 190px;
}

#product_list .bonus {
        background: url(../img/bonus.gif) 6px 50% no-repeat #1aa646;
        top: 146px;
}
/*

#product_list .first .new, #product_list .first .on_sale, #product_list .first .discount, #product_list .first .shipping_free, #product_list .first .bonus,
#product_list .left .new, #product_list .left .on_sale, #product_list .left .discount, #product_list .left .shipping_free, #product_list .left .bonus {
        left: 0 !important;
}
#product_list .right .weightprice {
        right: 0 !important;
}
*/

/* View */
#view {
	font-size: 90%;
	position: absolute;
	right: 20px;
	top: 180px;
}
#view .selected {
	color: #666;
	text-decoration: none;
}
#grid {
	background: url(../img/grid.gif) 0 50% no-repeat;
	padding: 0 0 0 30px;
}
#list {
	background: url(../img/list.gif) 0 50% no-repeat;
	padding: 0 0 0 30px;
	margin-left: 20px;
}
.list LI {
	width: 100% !important;
	height: 240px !important;
	float: none !important;
	border-right: 0 !important;
}
.list .product_img_link {
	float: left;
	margin: 20px 20px 0 0 !important;
}
.list H2 {
	font-size: 125% !important;
	margin: 20px 0 20px 0 !important;
}
.list H2 A {
	padding: 0 !important;
}
.list .product_desc {
        display: none;
}
.list .product_desc_list {
	width: 47%;
	height: 100px !important;
	font-size: 100% !important;
	padding: 0 !important;
	display: block !important;
	text-align: left;
	overflow: hidden;
}
.list .price {
	right: 10px !important;
	bottom: 90px !important;
}
.list .weightprice {
        width: 66px !important;
        height: 18px !important;
        right: 0 !important;
        left: 0 !important;
	top: 217px !important;
}
.list .cart_add .ajax_add_to_cart_button {
        display: none;
}
.list .ajax_add_to_cart_button {
        position: absolute;
	right: 0 !important;
	top: 120px !important;
	border: 0 !important;
	padding: 0 !important;
	width: 44px !important;
	height: 30px !important;
}
.list .quantity_discount {
        right: 0 !important;
	bottom: 60px !important;

}
.list .more {
        display: block !important;
}
.list .more A {
	background: url(../img/more.gif) 88% 50% no-repeat #f2f2f2;
	display: block;
	padding: 5px 22px 5px 15px;
	text-decoration: none;
	border: 1px #e6e6e6 solid;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	display: block;
	position: absolute;
	right: 41px;
	top: 190px;
}
.list .cart_buy {
        display: block !important;
}
.list .qty {
        color: #000;
        position: absolute;
	right: 0 !important;
	top: 65px;
}
.list .qty input {
        color: #000;
        text-align: center;
        margin: 0 5px;
}
.list .icons {
	text-align: left;
	margin-bottom: 10px;
}
.list .new, .list .discount, .list .on_sale, .list .shipping_free, .list .bonus {
        position: static !important;
	right: 0 !important;
	left: 0 !important;
	top: 0 !important;
	display: inline-block !important;
}